<div class="container track">
  <div class="container-inner">
    <!--breadcrumb start -->
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>{{'HOME' | translate}}</a>
      <span class="breadcrumb-item">{{'DUBAI_GOVT_BORD_COMM' | translate}}</span>
    </nav>
    <!--breadcrumb end -->
    <div class="wrapper-wrap">
      <form class="form-horizontal" role="form" name="searchForm" data-ng-submit="filterData()">
        <fieldset>
          <div class="row">
            <div class="col-sm-6">
              <div class="form-group searchbox-width col-sm-12">
                <input type="text" data-ng-change="searchEntity()" name="entityName" data-ng-model="searchData.entityName" placeholder="Search Boards & Committees" class="col-sm-11 form-control form-input"></input>
                <span class="glyphicon glyphicon-search text-right col-sm-1 searchIcon" aria-hidden="true"></span>
              </div>
            </div>
            <div class="col-sm-6 entity-action align-right">
              <span data-ng-if="showButtonBasedOnRadio" title="{{'VIEW' | translate}}" class="actionspan">
                <a data-ng-click="viewCommitteeClick(record.boardCommitteeId)">
                  <img src="./images/icons/action-6.png" height="20"/>
                </a>
              </span>
              <span data-ng-if="(userIsCoordinator || userIsChair) && (showButtonBasedOnRadio) "  title="{{'MODIFY' | translate}}" class="actionspan" data-ng-click="modifyCommitteeClick(record.entityId)">
                <a><img src="./images/icons/action-3.png" height="20"/></a>
              </span>
              <span data-ng-if="(userIsCoordinator || userIsChair) && (showButtonBasedOnRadio)"  title="{{'RENW' | translate}}" class="actionspan" data-toggle="modal" data-target="#renewCommitteeModal" data-ng-click="renewCommitteeClick(record.entityId)">
                <a><img src="./images/icons/action-4.png" height="20"/></a>
              </span>
              <span data-ng-if="userIsChair"  title="{{'EVLUAT' | translate}}" class="actionspan" data-ng-click="evaluateCommitteeClick(record.entityId)">
                <a><img src="./images/icons/action-2.png" height="20"/></a>
              </span>
              <button type="button" class="btn btn-info panel-heading" data-ng-click="showCreateRequest()">
                Create
              </button>
            </div>
          </div>
        </fieldset>
      </form>
      <div class="panel panel-default" style="border-bottom-left-radius: 0px !important;"> 
        <div class="panel-heading">
          <h4 class="panel-title ng-binding">{{'DUBAI_GOVT_BORD_COMM' | translate}}</h4>
        </div>
        <div class="row">
          <div class="col-sm-12">
            <div class="table-responsive">
              <table class="table table-red table-styles" style="border-top: 2px solid white" data-ng-if="!loading">
                <tbody style="border-top: 1px solid white !important;">
                  <tr data-ng-repeat="i in getRows() track by $index" data-ng-init="idx = $index" style="width: 100%">
                    <td data-ng-repeat="c in getColumns() track by $index" ng-init="idy=$index" class="row text-center" style="width: 33%">
                      <input data-ng-if="data[(idx*columnCount)+idy] !== undefined" class="col-sm-1 col-sm-offset-3" type="radio" name="inlineRadioOptions" id="inlineRadio1"data-ng-click="goToShowButtons(data[(idx*columnCount)+idy])" value="option1"/>
                      <div class=" col-sm-1">{{data[(idx*columnCount)+idy].boardCommitteeId}}</div>
                      <div class=" col-sm-6 text-left" data-ng-if="application.language === 'ar' ">
                        {{data[(idx*columnCount)+idy].nameAR}}
                      </div>
                      <div class=" col-sm-6 text-left" data-ng-if="application.language === 'en' ">
                        {{data[(idx*columnCount)+idy].nameEN}}
                      </div>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
          <div class="clear"></div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Modal -->
<!-- <div data-ng-include="system + 'components/entityDeactivationModal.html'"></div> -->

<div class="modal fade upload-Document-model extensionModalxx" id="renewCommitteeModal" role="dialog">
        <div class="modal-dialog modalDialogPosition-addMembers modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h3>{{'RENW' | translate}} {{'COMMITE' | translate}}</h3>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <!--wrapper-wrap start -->
                    <form name="structureForm">
                        <div class="wrapper-wrap review-submitted-doc">
                            <div class="row text-center" style="margin-top: 15px;">
                                <div class="col-sm-12">
                                    <!-- <div class="alert alert-danger" style="text-align: left;" data-ng-if="warningText" role="alert">
                                      <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
                                      <span class="sr-only">Error:</span>
                                      Please fill in your personal details in the profile section.
                                    </div> -->
                                    <form class="form-horizontal" role="form" name="searchForm" data-ng-submit="filterData()">
                                        <fieldset class="marginr50">
                                            <div class="col-sm-12 paddingtb20">
                                                <div class="col-sm-4 col-sm-offset-2 paddingt5">
                                                    <div class="form-group str-bod-comm-form-wrap">
                                                        <label class="alignLabel">{{'NAM_AR' | translate}}<span class="mandatory">*</span></label>
                                                    </div>
                                                </div>
                                                <div class="col-sm-5">
                                                    <label>{{data.committeeNameAR}}</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-12 paddingtb20">
                                                <div class="col-sm-4 col-sm-offset-2 paddingt5">
                                                    <div class="form-group str-bod-comm-form-wrap">
                                                        <label class="alignLabel">{{'NAM_EN' | translate}}<span class="mandatory">*</span></label>
                                                    </div>
                                                </div>
                                                <div class="col-sm-5">
                                                    <label>{{data.committeeNameEN}}</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-12 paddingtb20">
                                                <div class="col-sm-4 col-sm-offset-2 paddingt5">
                                                    <div class="form-group str-bod-comm-form-wrap">
                                                        <label class="alignLabel">{{'EXTENSION_PERIOD' | translate}}<span class="mandatory">*</span></label>
                                                    </div>
                                                </div>
                                                <div class="col-sm-5">
                                                    <input type="number" name="committeeExtension" data-ng-model="data.extension" placeholder="{{'EXTENSION_PERIOD' | translate}}" class="form-control form-input ng-pristine ng-valid ng-touched">
                                                </div>
                                            </div>
                                            <div class="col-sm-12" style="margin-top: 50px;">
                                                <div class="col-sm-5 pull-right">
                                                    <button type="button" data-ng-click=renewCommittee(); class="btn btn-danger" data-dismiss="modal">{{'CANCEL' | translate}}</button>
                                                    <button type="button" class="btn btn-primary" data-dismiss="modal" data-ng-click="saveAdhocMember()">{{'RENW' | translate}}</button>
                                                </div>
                                            </div>
                                        </fieldset>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </form>
                    <!--wrapper-wrap end -->
                    <div class="clear"></div>
                </div>
                <div class="modal-footer" data-ng-if="dontShow">
                    <button type="button" data-ng-disabled="disableButton" class="btn btn-danger" data-ng-click="showTable()" data-dismiss="modal"> {{ "CLOSE" | translate }}</button>
                    <button type="button" data-ng-disabled="membersOfBoard.length == 0" class="btn btn-primary" data-dismiss="modal" data-toggle="modal" data-target="#saveAdhocMemberInfo"> {{'NEXT' | translate}} </button>
                </div>
            </div>
        </div>
    </div>